Error checking installation Puma server

Hello everyone, I have a problem installing the puma server, the
settings are made below:

1-I installed devkit
2-unpack the OpenSSL Package, eg in c: \ openssl
3-copied the dlls openssl (libeay32.dll and ssleay32.dll) to your ruby /
bin directory.
4-booted DevKit c: \ devkit \ devkitvars.bat
And finally executed the following command:
gem install puma - --with-opt-dir = c: \ openssl

My operating system configuration:
Widowns 7 64-bit
intel i7 8gb ram

Ruby Version: 2.0.0p598 x64

This occurs the error below: